Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Update.php ?  (Read 5915 times)

0 Members and 1 Guest are viewing this topic.

BritneyFM

  • Coppermine newbie
  • Offline Offline
  • Posts: 17
Update.php ?
« on: June 22, 2008, 11:30:05 am »

I upload the modpack to my server...
And i needed to run Update.php but it's not there.  ???
Logged

Stramm

  • Moderator
  • Coppermine addict
  • ****
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 6006
    • Bettis Wollwelt
Re: Update.php ?
« Reply #1 on: June 22, 2008, 06:58:32 pm »

Not Update.php but update.php is what you're looking for. It's part of coppermine so it's supposed to be there.

BritneyFM

  • Coppermine newbie
  • Offline Offline
  • Posts: 17
Re: Update.php ?
« Reply #2 on: June 23, 2008, 12:42:04 am »

Not Update.php but update.php is what you're looking for. It's part of coppermine so it's supposed to be there.

I did that
I still get this though

Code: [Select]
Warning: require_once(include/debugger.inc.php) [function.require-once]: failed to open stream: No such file or directory in /home2/ukyliemi/public_html/gallery/plugins/stramm_mod1.4.18.bridge/include/init.inc.php on line 26

Fatal error: require_once() [function.require]: Failed opening required 'include/debugger.inc.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home2/ukyliemi/public_html/gallery/plugins/stramm_mod1.4.18.bridge/include/init.inc.php on line 26
Logged

Nibbler

  • Guest
Re: Update.php ?
« Reply #3 on: June 23, 2008, 03:15:05 am »

You are supposed to upload all the modpack stuff into the same directory as Coppermine. It's not a plugin.
Logged

BritneyFM

  • Coppermine newbie
  • Offline Offline
  • Posts: 17
Re: Update.php ?
« Reply #4 on: June 23, 2008, 11:47:55 am »

You are supposed to upload all the modpack stuff into the same directory as Coppermine. It's not a plugin.

Oh right XD
Logged

BritneyFM

  • Coppermine newbie
  • Offline Offline
  • Posts: 17
Re: Update.php ?
« Reply #5 on: June 23, 2008, 11:55:22 am »

Oh right XD

I uploaded it in the main folder, and then i runed update.php
And it says everything is update
But when i go to my stramm folder, it shows a blank page
Logged

dawid8

  • Coppermine regular visitor
  • **
  • Offline Offline
  • Gender: Male
  • Posts: 57
Re: Update.php ?
« Reply #6 on: June 23, 2008, 12:11:34 pm »

if you go to your hoepage you should see at the ende of your site:
Powered by Coppermine Photo Gallery
Modded by Stramm
Logged

BritneyFM

  • Coppermine newbie
  • Offline Offline
  • Posts: 17
Re: Update.php ?
« Reply #7 on: June 23, 2008, 12:15:43 pm »

if you go to your hoepage you should see at the ende of your site:
Powered by Coppermine Photo Gallery
Modded by Stramm

Nvm it worked
But i changed something
And now it says "Not allowed t run this file directly."
Logged

dawid8

  • Coppermine regular visitor
  • **
  • Offline Offline
  • Gender: Male
  • Posts: 57
Re: Update.php ?
« Reply #8 on: June 23, 2008, 01:03:01 pm »

look for the permission of the folder
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 19 queries.